/*********************/
/* TRAMsoft GmbH     */
/*                   */
/* site-weite styles */
/*********************/


body {
  font-family:      	Tahoma,Arial;
}


body.tramsoft {
  background-image:	url(../bilder/hintergrund.png);
  background-repeat:	repeat;
  background-color:	#EAEAEA;
  font-family:		Verdana, Arial, sans-serif;
}


div.inhalt {
  border-top:       	#D0D0D0 solid 2pt;
  border-right:     	gray solid 2pt;
  border-bottom:    	gray solid 2pt;
  border-left:      	#D0D0D0 solid 2pt;
  background-color:	white;
  margin-top:		10pt;
  margin-left:		20pt;
  margin-right:		20pt;
  margin-bottom:	20pt;
  padding-top:		10pt;
  padding-right:	10pt;
  padding-bottom:	10pt;
  padding-left:		10pt;
}


img {
  border:           	0;
}


h1 {
  font-size:		18pt;
  font-weight:		bold;
  text-align:		center;
}


h2 {
  font-size:		14pt;
  font-weight:		bold;
}


h3 {
  font-size:		12pt;
  font-weight:		bold;
}


h4 {
  font-size:		11pt;
  font-weight:		bold;
}


h5 {
  font-size:		10pt;
  font-weight:		bold;
}


h6 {
  font-size:		8pt;
  font-weight:		bold;
}


p {
  font-size:		11pt;
  font-weight:		normal;
}


a {
  font-weight:		bold;
  text-decoration:	none;
}


a:hover {
  color:		#FF3030;
}


ol.upper-alpha {
  list-style-type:	upper-alpha;
}


li {
  font-size:		11pt;
  font-weight:		normal;
}


dl {
  font-size:		11pt;
  font-weight:		normal;
}


dd {
  font-size:		11pt;
  font-weight:		normal;
}


td {
  font-size:		11pt;
  font-weight:		normal;
}


div.eingerueckt {
  margin-left:		20pt;
  margin-right:		20pt;
}


div.mehr-eingerueckt {
  margin-left:		50pt;
  margin-right:		50pt;
}


p.kurzbeschrieb {
  font-size:		11pt;
  font-weight:		bold;
  text-align:		justify;
}


p.linkliste {
  font-size:		11pt;
  font-weight:		bold;
  text-align:		center;
}


p.center {
  text-align:		center;
}


p.blocksatz {
  text-align:		justify;
}


span.normal {
  font-weight:		normal;
}


span.wichtig {
  font-weight:		bold;
}


span.sehr-wichtig {
  font-weight:		bold;
  background-color:	#FFFF44;
}


span.extrem-wichtig {
  font-weight:		bold;
  color:		#FF0000;
  background-color:	#FFFF44;
}


span.neu {
  font-weight:		bold;
  color:		red;
}


span.kleiner {
  font-size:		9pt;
}


span.reduzierter-preis {
  font-size:		9pt;
  font-weight:		bold;
  color:		red;
}


table.header {
  border-top:       	0;
  border-right:     	0;
  border-bottom:    	0;
  border-left:      	0;
  border-collapse:	collapse;
  border-spacing:	0;
  width:	      	100%;
}


td.header-logo {
  text-align:		center;
  vertical-align:	top;
  padding-bottom:	10pt;
  width:		115pt;
}


td.header-motto {
  padding-top:		0;
  padding-right:	10pt;
  padding-bottom:	10pt;
  padding-left:		10pt;
  text-align:		center;
  font-size:		14pt;
  font-weight:		bold;
}


td.header-gruppen {
  padding-top:		0;
  padding-right:	10pt;
  padding-bottom:	0;
  padding-left:		10pt;
  text-align:		center;
  font-size:		10pt;
  font-weight:		bold;
}


td.header-trenner {
  text-align:		center;
  vertical-align:	middle;
  padding-top:		0pt;
  padding-right:	10pt;
  padding-bottom:	0pt;
  padding-left:		10pt;
}


td.header-modelle {
  padding-top:		7pt;
  padding-right:	10pt;
  padding-bottom:	10pt;
  padding-left:		10pt;
  text-align:		center;
  font-size:		10pt;
  font-weight:		bold;
}


table.topnote {
  margin-left:		auto;
  margin-right:		auto;
  margin-top:		10pt;
  margin-bottom:	10pt;
  border-top:		5pt #FF0000 solid;
  border-right:		5pt #FF0000 solid;
  border-bottom:	5pt #FF0000 solid;
  border-left:		5pt #FF0000 solid;
  padding-top:		5pt;
  padding-right:	8pt;
  padding-bottom:	5pt;
  padding-left:		8pt;
  background-color:	#FFFAD0;
}


td.topnote {
  text-align:		left;
  vertical-align:	middle;
  font-size:		12pt;
  font-weight:		normal;
  color:		#FF0000;
}


table.totop {
  border-top:       	0;
  border-right:     	0;
  border-bottom:    	0;
  border-left:      	0;
  border-collapse:	collapse;
  border-spacing:	0;
}


td.totop {
  padding-top:		10pt;
  padding-right:	5pt;
  text-align:		left;
  vertical-align:	middle;
}


table.acrobat {
  border-top:       	1pt gray dotted;
  border-right:     	1pt gray dotted;
  border-bottom:    	1pt gray dotted;
  border-left:      	1pt gray dotted;
  border-spacing:	5pt;
  margin-left:     	20pt;
  margin-right:     	20pt;
  background-color:	#FCFCD8;
}


td.acrobat-logo {
  text-align:		center;
  vertical-align:	middle;
  width:		88px;
}


td.acrobat-text {
  padding-top:		0;
  padding-right:	0;
  padding-bottom:	0;
  padding-left:		10pt;
  text-align:		left;
}


table.footer {
  border-top:       	0;
  border-right:     	0;
  border-bottom:    	0;
  border-left:      	0;
  border-collapse:	collapse;
  border-spacing:	0;
  width:	      	100%;
}


td.footer-logo {
  text-align:		center;
  vertical-align:	middle;
  width:		115px;
}


td.footer-text {
  padding-top:		0;
  padding-right:	20pt;
  padding-bottom:	5pt;
  padding-left:		20pt;
  text-align:		center;
  font-size:		10pt;
  font-weight:		normal;
}


table.banner {
  border-top:       	0;
  border-right:     	0;
  border-bottom:    	0;
  border-left:      	0;
  border-collapse:	collapse;
  border-spacing:	0;
  width:	      	100%;
  margin-right:     	0;
}


/* entfernen wenn alle GPS-seiten angepasst */

table.vergleich {
  border-top:       	0;
  border-right:     	0;
  border-bottom:    	0;
  border-left:      	0;
  border-collapse:	collapse;
  border-spacing:	0;
  margin-left:		20pt;
  margin-right:		20pt;
}


th.vergleich {
  border-top:		1pt gray solid;
  border-right:		1pt gray solid;
  border-bottom:	1pt gray solid;
  border-left:		1pt gray solid;
  padding-top:		3pt;
  padding-right:	8pt;
  padding-bottom:	3pt;
  padding-left:		8pt;
  text-align:		center;
  vertical-align:	middle;
  font-size:		10pt;
  font-weight:		bold;
  background-color:	#F0F0F0;
}


th.vergleich-eigenschaft {
  border-top:		1pt gray solid;
  border-right:		1pt gray solid;
  border-bottom:	1pt gray solid;
  border-left:		1pt gray solid;
  padding-top:		3pt;
  padding-right:	8pt;
  padding-bottom:	3pt;
  padding-left:		8pt;
  text-align:		left;
  vertical-align:	middle;
  font-size:		10pt;
  font-weight:		bold;
  background-color:	#F0F0F0;
}


td.vergleich-eigenschaft {
  border-top:		1pt gray solid;
  border-right:		1pt gray solid;
  border-bottom:	1pt gray solid;
  border-left:		1pt gray solid;
  padding-top:		3pt;
  padding-right:	8pt;
  padding-bottom:	3pt;
  padding-left:		8pt;
  text-align:		center;
  vertical-align:	middle;
  font-size:		10pt;
  font-weight:		normal;
  background-color:	#FFFFFF;
}


td.vergleich-preis {
  border-top:		1pt gray solid;
  border-right:		1pt gray solid;
  border-bottom:	1pt gray solid;
  border-left:		1pt gray solid;
  padding-top:		3pt;
  padding-right:	8pt;
  padding-bottom:	3pt;
  padding-left:		8pt;
  text-align:		center;
  vertical-align:	middle;
  font-size:		10pt;
  font-weight:		bold;
  background-color:	#FFFFFF;
}


